<?php
/* @var $this AlbumArticleRelationController */
/* @var $model AlbumArticleRelation */

$this->breadcrumbs=array(
	'Album Article Relations'=>array('index'),
	$model->id,
);

$this->menu=array(
	array('label'=>'List AlbumArticleRelation', 'url'=>array('index')),
	array('label'=>'Create AlbumArticleRelation', 'url'=>array('create')),
	array('label'=>'Update AlbumArticleRelation', 'url'=>array('update', 'id'=>$model->id)),
	array('label'=>'Delete AlbumArticleRelation', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage AlbumArticleRelation', 'url'=>array('admin')),
);
?>

<h1>View AlbumArticleRelation #<?php echo $model->id; ?></h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'id',
		'albumName',
		'articleName',
	),
)); ?>
